Page MenuHomePhabricator

Create report for "articles with most contributors" in Wikistats2
Open, HighPublic

Event Timeline

Nuria triaged this task as High priority.Sep 20 2018, 3:19 PM
Nuria created this task.
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptSep 20 2018, 3:19 PM
fdans moved this task from Next Up to In Progress on the Analytics-Kanban board.Sep 21 2018, 3:29 PM
fdans reopened this task as Open.Sep 25 2018, 12:59 PM

Apologies, merged this by mistake

Change 463230 had a related patch set uploaded (by Fdans; owner: Fdans):
[analytics/wikistats2@master] Add top pages by edits metric

https://gerrit.wikimedia.org/r/463230

Change 463230 merged by jenkins-bot:
[analytics/wikistats2@master] Add top pages by edits metric

https://gerrit.wikimedia.org/r/463230

This task is deployed but we think we want to do changes in T205725 before announcing metric

fdans moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Oct 1 2018, 11:39 AM
Nuria closed this task as Resolved.Oct 1 2018, 10:50 PM
Nuria set the point value for this task to 5.
Nuria reopened this task as Open.Nov 26 2018, 6:16 PM
Nuria added a subscriber: ezachte.

Reopening this, as @ezachte pointed out our metric is articles with more "contributions" in terms of 'edits" but not "editors"

Nuria reassigned this task from fdans to JAllemandou.Nov 26 2018, 10:56 PM
Nuria added a subscriber: fdans.
Nuria moved this task from Done to Next Up on the Analytics-Kanban board.Nov 27 2018, 4:01 PM
fdans moved this task from Incoming to Wikistats Beta on the Analytics board.Dec 3 2018, 5:41 PM
fdans added a comment.Dec 3 2018, 5:49 PM

We'll be creating a new top metric that will rank pages by the number of contributors instead of the number of edits.

Wonderful. I think bots can be excluded at all for this report. No need to make it optional.

This comment was removed by JAllemandou.
JAllemandou removed the point value for this task.
JAllemandou removed JAllemandou as the assignee of this task.Thu, Jun 27, 7:44 AM
JAllemandou added a subscriber: JAllemandou.